# Created by https://www.toptal.com/developers/gitignore/api/visualstudiocode,dotenv
# Edit at https://www.toptal.com/developers/gitignore?templates=visualstudiocode,dotenv

### dotenv ###
.env

### VisualStudioCode ###
.vscode/*
!.vscode/settings.json
!.vscode/tasks.json
!.vscode/launch.json
!.vscode/extensions.json
!.vscode/*.code-snippets

# Local History for Visual Studio Code
.history/

# Built Visual Studio Code Extensions
*.vsix

### VisualStudioCode Patch ###
# Ignore all local history of files
.history
.ionide

# End of https://www.toptal.com/developers/gitignore/api/visualstudiocode,doten
